RubyGems.org

Provides some default style and images to give the error and flash messages a nice look as well as highlight problem fields. Also provides a helper to actually output the flash messages.

installgem install error_messages
Authors

Eric Anderson

21,071 total downloads 428 for this version
Owners

5866464ebc16b5c4729fff4fe7d8fbe7

Licenses

Public domain

Gemfile
gem 'error_messages', '~> 0.3.0'
Versions
  1. 0.3.0 November 17, 2013 (16 KB)
  2. 0.2.6 August 25, 2013 (15.5 KB)
  3. 0.2.5 April 5, 2013 (15 KB)
  4. 0.2.4 February 25, 2013 (14.5 KB)
  5. 0.2.3 October 23, 2012 (14.5 KB)
Show all versions (21 total)
Runtime Dependencies
  1. rails >= 0
  2. sass-rails >= 0